package net.minecraft.world.level.block;

import net.minecraft.world.item.DyeColor;

public class StainedGlassBlock extends AbstractGlassBlock implements BeaconBeamBlock {
    private final DyeColor color;
    
    public StainedGlassBlock(final DyeColor bdj, final Properties c) {
        super(c);
        this.color = bdj;
    }
    
    @Override
    public DyeColor getColor() {
        return this.color;
    }
}
